<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1.0, width=device-width">
    <title>Project-e-car</title>

    <!-- <link rel="stylesheet/scss" type="text/css" href="/styles/main.scss" /> -->
    <link rel="shortcut icon" type="image/png" href="../favicon-32x32.png"/>
    <!-- <link href="../icons/fontawesome/css/all.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="../styles/main.css" />
</head>

<body class="contact-body" id="fixed_body">
    <div class="main-container">
        <header>
            <div class="logo-container">
                <a href="../index.html">
                    <img class="logo" src="../img/Logo.png">
                </a>
            </div>
            <nav id="navLinks" class="nav-responsive">
                <div class="header-nav-item">
                    <a href="../index.html">
                        Start
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="team.html">
                        Team
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="kontakt.html">
                        Kontakt
                    </a>
                </div>

                <div class="mobile-footer">
                    <div class="footer-item">
                        <a href="privacy.html" class="nav-item_active">
                            Datenschutzerkärung
                        </a>
                    </div>
                    <div class="footer-item">
                        <a href="impressum.html" class="nav-item_active">
                            Impressum
                        </a>
                    </div>
                </div>
            </nav>

            <a href="javascript:void(0);" class="mobile-menu" onclick="clickMenu()">
                <i class="fa fa-bars" id="menu_icon"></i>
                <span class="cancel-icon" id="cancel_icon">
                    <img src="../close.svg">
                </span>
                </i>
            </a>
        </header>

        <main class="main-content">
            <span class="background-title">
                Impressum
            </span>
            <div class="section-title">
                Impressum
            </div>

            <div class="section-content">
                <div class="section-content-item team-info-section">
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Angaben gemäß § 5 TMG:
                        </span>
                        <span class="team-info-text">
                            public-e-car
                            <br>
                            aktuell firmierend unter
                            <br>
                            MFD Trading Verwaltungs GmbH
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Vertreten durch:
                        </span>
                        <span class="team-info-text">
                            Chun Hie de Plasse
                        </span>
                    </div>


                    <div class="team-info-item">
                        <span class="team-info-title">
                            Kontakt:
                        </span>
                        <span class="team-info-text">
                            Telefon: +49 69 716 78 716
                            <br>
                            Telefax: +49 69 716 78 735
                            <br>
                            E-Mail: info@public-e-car.de
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Registereintrag:
                        </span>
                        <span class="team-info-text">
                            Eintragung im Handelsregister.
                            <br>
                            Registergericht: Frankfurt am Main
                            <br>
                            Registernummer: HRB 116781
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Streitschlichtung
                        </span>
                        <span class="team-info-text">
                            Die Europäische Kommission stellt eine Plattform zur Online-Streitbeilegung (OS) bereit:
                            https://ec.europa.eu/consumers/odr. Unsere E-Mail-Adresse finden Sie oben im Impressum.
                            <br>
                            <br>
                            Wir sind nicht bereit oder verpflichtet, an Streitbeilegungsverfahren vor einer
                            Verbraucherschlichtungsstelle teilzunehmen
                        </span>
                    </div>
                    <div class="team-info-item">
                        <span class="team-info-title">
                            Haftung für Inhalte
                        </span>
                        <span class="team-info-text">
                            Als Diensteanbieter sind wir gemäß § 7 Abs.1 TMG für eigene Inhalte auf diesen Seiten nach
                            den allgemeinen Gesetzen verantwortlich. Nach §§ 8 bis 10 TMG sind wir als Diensteanbieter
                            jedoch nicht verpflichtet, übermittelte oder gespeicherte fremde Informationen zu überwachen
                            oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen.
                            <br>
                            <br>
                            Verpflichtungen zur Entfernung oder Sperrung der Nutzung von Informationen nach den
                            allgemeinen Gesetzen bleiben hiervon unberührt. Eine diesbezügliche Haftung ist jedoch erst
                            ab dem Zeitpunkt der Kenntnis einer konkreten Rechtsverletzung möglich. Bei Bekanntwerden
                            von entsprechenden Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.
                        </span>
                    </div>


                    <div class="team-info-item">
                        <span class="team-info-title">
                            Haftung für Links
                        </span>
                        <span class="team-info-text">
                            Unser Angebot enthält Links zu externen Websites Dritter, auf deren Inhalte wir keinen
                            Einfluss haben. Deshalb können wir für diese fremden Inhalte auch keine Gewähr übernehmen.
                            Für die Inhalte der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der
                            Seiten verantwortlich. Die verlinkten Seiten wurden zum Zeitpunkt der Verlinkung auf
                            mögliche Rechtsverstöße überprüft. Rechtswidrige Inhalte waren zum Zeitpunkt der Verlinkung
                            nicht erkennbar.
                            <br>
                            <br>
                            Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne konkrete
                            Anhaltspunkte einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von
                            Rechtsverletzungen werden wir derartige Links umgehend entfernen.
                        </span>
                    </div>

                    <div class="team-info-item">
                        <span class="team-info-title">
                            Urheberrecht
                        </span>
                        <span class="team-info-text">
                            Die durch die Seitenbetreiber erstellten Inhalte und Werke auf diesen Seiten unterliegen dem
                            deutschen Urheberrecht. Die Vervielfältigung, Bearbeitung, Verbreitung und jede Art der
                            Verwertung außerhalb der Grenzen des Urheberrechtes bedürfen der schriftlichen Zustimmung
                            des jeweiligen Autors bzw. Erstellers. Downloads und Kopien dieser Seite sind nur für den
                            privaten, nicht kommerziellen Gebrauch gestattet.
                            <br>
                            <br>
                            Soweit die Inhalte auf dieser Seite nicht vom Betreiber erstellt wurden, werden die
                            Urheberrechte Dritter beachtet. Insbesondere werden Inhalte Dritter als solche
                            gekennzeichnet. Sollten Sie trotzdem auf eine Urheberrechtsverletzung aufmerksam werden,
                            bitten wir um einen entsprechenden Hinweis. Bei Bekanntwerden von Rechtsverletzungen werden
                            wir derartige Inhalte umgehend entfernen.
                        </span>
                    </div>

                    <div class="team-info-item">
                        <span class="team-info-title">
                            Bildnachweise
                        </span>
                        <span class="team-info-text">
                            Weltall: © Linda Xu– unsplash.com
                            <br>
                            Erde: © eikira – pixabay.com
                        </span>
                    </div>
                </div>
            </div>
        </main>

        <footer>
            <div class="footer-item">
                <a href="privacy.html">
                    Datenschutzerkärung
                </a>
            </div>
            <div class="footer-item">
                <a href="impressum.html" class="nav-item_active">
                    Impressum
                </a>
            </div>
        </footer>
    </div>

    <script>
        function clickMenu() {
            var x = document.getElementById("navLinks");
            var body = document.getElementById("fixed_body");
            var cancel_icon = document.getElementById("cancel_icon");
            var menu_icon = document.getElementById("menu_icon");
            if (x.style.display === "block") {
                x.style.display = "none";
                body.style.overflow = "auto";
                menu_icon.style.display = "block";
                cancel_icon.style.display = "none";
            } else {
                x.style.display = "block";
                body.style.overflow = "hidden";
                menu_icon.style.display = "none";
                cancel_icon.style.display = "block";
            }
        }
    </script>
</body>